!*******************************************************************************
!$RCSfile$
!$Revision$
!$Date$
!*******************************************************************************
MODULE relparam_fd

!==== Indices for rel_param array =========================================

  INTEGER, PARAMETER :: REL_MMD_INDX    = 1
  INTEGER, PARAMETER :: REL_SIGMA_INDX  = 2
  INTEGER, PARAMETER :: REL_RAND_INDX   = 3
  INTEGER, PARAMETER :: REL_SPREAD_INDX = 4
  INTEGER, PARAMETER :: REL_SEED_INDX   = 5
  INTEGER, PARAMETER :: REL_WMFRAC_INDX = 8
  INTEGER, PARAMETER :: REL_AFRAC_INDX  = 9
  INTEGER, PARAMETER :: REL_SPREADT_INDX = 10
  INTEGER, PARAMETER :: REL_SPREADV_INDX = 11
  INTEGER, PARAMETER :: REL_RANDIR_INDX  = 12

END MODULE relparam_fd
